Skip to main content
GET
LIST Custom Field Option

Authorizations

X-API-Key
string
header
required

Prophia API key — either an account key (grants admin level permissions) or a user key with the REST scope. Send it in the X-API-Key header, or equivalently as Authorization: Bearer <api-key>. JWTs are rejected on /rest endpoints with 401.

Path Parameters

accountId
string
required
fieldId
string
required

Response

OK

id
string
read-only

Prophia internal Custom Field Option ID (UUID).

value
string

The option's value.

createdAt
string<date-time>
read-only

When the option was created.

updatedAt
string<date-time>
read-only

When the option was last modified.